#!/bin/bash

echo "Copying Items/HMS_* directories to ../import"

for full_d in Items/HMS_* ; do
    d=${full_d##*/}
    if [ -d ../import/$d ] ; then
	echo "  Removing pre-existing ../import/$d"
	/bin/rm -r ../import/$d
    fi

    echo "  Copying $d"
    /bin/cp -r $full_d ../import/.
done

